@charset "UTF-8";

/* CSS Copyright: MGOS - ctdst->news */

#newsliste div.comlayout { position:relative; width:100%; min-width:300px; background-color:#fff; }
#newsliste div.comlayout div.com { height:100%; margin:0px; padding:0px 0px 0px 0px; overflow-y:hidden; overflow-x:hidden; }
#newsliste div.comlayout div.com { text-align:left; color:#000; font-size:1.0em; }
#newsliste div.comlayout div.com div.comelement { float:left; width:100%; background-image: url("//www.destinationen.ch/images/Background_Verlauf_comb.jpg"); background-repeat:repeat-x; background-position: center top;  }
#newsliste div.comlayout div.com div.comelement div.col-left { display:none; }
#newsliste div.comlayout div.com div.comelement div.col-content { display:block; float:left; width:90%; margin:10px 0px 0px 10px; overflow:hidden; }
#newsliste div.comlayout div.com div.comelement div.col-content div.name { display:block; margin:0px 0px 0px 0px; font-weight:bold; }
#newsliste div.comlayout div.com div.comelement div.col-content div.shorttext { display:block; margin:0px 0px 0px 0px; }
#newsliste div.comlayout div.com div.comelement div.col-content div.shorttext div.publikation { display:block; margin:3px 0px 0px 0px; font-size:0.9em; font-weight:normal; letter-spacing:-1px; }
#newsliste div.comlayout div.com div.comelement div.col-content div.shorttext div.publikation a { color:#a07e7f; font-weight:bold; text-decoration:none; }
#newsliste div.comlayout div.com div.comelement div.col-content div.shorttext div.publikation a:hover { color:#D2D2D2; font-weight:bold; }
#newsliste div.comlayout div.com div.comelement div.col-content div.shorttext div.tags { display:block; margin:0px 0px 3px 0px; font-size:0.9em; font-weight:normal; letter-spacing:-1px; }
#newsliste div.comlayout div.com div.comelement div.col-content div.shorttext div.lead { display:block; margin:0px 0px 0px 0px; }
#newsliste div.comlayout div.com div.comelement div.col-content div.shorttext div.lead i,u { font-size:1.0em; font-weight:normal; font-style:normal; }
#newsliste div.comlayout div.com div.comelement div.col-content div.clear { clear:left; }
#newsliste div.comlayout div.com div.comelement div.col-right { display:none; float:left; width:6%; margin:10px 0px 0px 10px; }
#newsliste div.comlayout div.com div.col-clear { clear:left; height:5px; }
#newsliste div.comlayout div.com div.footer { display:block; margin:0px 0px 0px 0px; }
#newsliste div.comlayout div.com div.footer div.link { display:block; margin:0px 0px 0px 10px; }
#newsliste div.comlayout div.com div.footer div.link a { color:#a07e7f; font-weight:bold; text-decoration:none; }
#newsliste div.comlayout div.com div.footer div.link a:hover { color:#D2D2D2; font-weight:bold; }
#newsliste div.comlayout div.com div.clearfooter { clear:left; height:5px; }
